## python-telegram-bot 12.3.0

=== debian/changelog ===
python-telegram-bot (12.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Feb 2020 02:00:06 +0800

python-telegram-bot (12.2.0-2) unstable; urgency=low

  * Bump Standards-Version to 4.4.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Nov 2019 03:30:30 +0800

python-telegram-bot (12.2.0-1) unstable; urgency=low

  * Initial release (Closes: #942691)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Oct 2019 11:18:31 +0800
