=== debian/control ===
Source: python-telegram-bot
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-bs4,
               python3-certifi,
               python3-cryptography,
               python3-flaky,
               python3-future,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-timeout,
               python3-setuptools,
               python3-tornado,
               python3-urllib3
Standards-Version: 4.4.1
Homepage: https://python-telegram-bot.org/

Package: python3-python-telegram-bot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-python-telegram-bot-doc
Description: python module for Telegram Bot API (Python 3)
 This package contains the python module for Telegram Bot API. You can use it
 simply as an API if you want to implement logic by yourself, or you can enable
 retrieving of updates and get messages sent to your bot in a callback.
 .
 This package installs the library for Python 3.

Package: python3-python-telegram-bot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: python module for Telegram Bot API (common documentation)
 This package contains the python module for Telegram Bot API. You can use it
 simply as an API if you want to implement logic by yourself, or you can enable
 retrieving of updates and get messages sent to your bot in a callback.
 .
 This is the common documentation package.
