=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-telegram-bot

%:
	dh $@ --with python3 --buildsystem=pybuild


# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/.pytest_cache
	rm -rf $(CURDIR)/python_telegram_bot.egg-info

override_dh_auto_test:
	# The unit test connects to the internet thus we disable it.
