## python-telegram-bot 12.4.2

=== debian/changelog ===
python-telegram-bot (12.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 11 Feb 2020 03:10:41 +0800
