## python-telegram-bot 12.8

=== requirements.txt ===
certifi
tornado>=5.1
cryptography
decorator>=4.4.0
