=== debian/changelog ===
python-telegram-bot (12.8-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 05 Jul 2020 10:12:40 +0800

python-telegram-bot (12.7-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 May 2020 05:20:51 +0800

python-telegram-bot (12.5.1-1) unstable; urgency=low

  * New upstream release
  * autopkgtest: add simple import test

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 10 Apr 2020 02:47:15 +0800
