=== requirements.txt ===
certifi
# only telegram.ext: # Keep this line here; used in setup(-raw).py
tornado>=5.1
APScheduler==3.6.3
pytz>=2018.6
