=== debian/changelog ===
python-telegram-bot (13.3-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/0002_fix_nocoverage.patch: not needed anymore.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Feb 2021 13:00:38 +0800

python-telegram-bot (13.2-1) unstable; urgency=low

  * New upstream release.
    - Update debian/patches/0002_fix_nocoverage.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 12 Feb 2021 16:54:37 +0800

python-telegram-bot (13.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Dec 2020 16:48:36 +0800

python-telegram-bot (13.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Nov 2020 18:41:07 +0800
