=== debian/changelog ===
python-telegram-bot (13.11-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Feb 2022 10:29:02 +0800

python-telegram-bot (13.10-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 06 Jan 2022 02:31:01 +0800

python-telegram-bot (13.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 14 Nov 2021 23:01:59 +0800
