## python-telegram-bot 13.13

=== debian/changelog ===
python-telegram-bot (13.13-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 01 Aug 2022 03:17:24 +0800

python-telegram-bot (13.12-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jun 2022 09:15:49 +0800
