## python-telegram-bot 13.15

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # pre-commit hooks for pylint & mypy
 certifi
 # only telegram.ext: # Keep this line here; used in setup(-raw).py
-tornado>=6.1
+tornado==6.1
 APScheduler==3.6.3
 pytz>=2018.6
 cachetools==4.2.2
