=== debian/changelog ===
python-telegram-bot (13.15-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 06:34:39 +0800

python-telegram-bot (13.14-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Sep 2022 16:04:56 +0800
