=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Package: python3-python-telegram-bot-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: python module for Telegram Bot API (common documentation)
  This package contains the python module for Telegram Bot API. You can use it
  simply as an API if you want to implement logic by yourself, or you can enable
