=== debian/changelog ===
python-telegram-bot (20.8-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Feb 2024 23:34:05 +0800

python-telegram-bot (20.7-2) unstable; urgency=low

  * Remove Build-Depends on python3-future (Closes: #1060088)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Jan 2024 00:39:37 +0800

python-telegram-bot (20.7-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/0001_use_system_urllib3.patch
      The upstream already uses urllib3
  * Update debian/tests/importtest
  * Bump debhelper version to 12. Use debhelper-compat in debian/control

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Jan 2024 02:42:18 +0800
