=== debian/control ===
--- 
+++ 
@@ -2,20 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
+               furo,
+               git,
                python3-all,
                python3-bs4,
                python3-certifi,
                python3-cryptography,
                python3-flaky,
-               python3-future,
+               python3-httpx,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-timeout,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-copybutton,
+               python3-sphinx-inline-tabs,
+               python3-sphinx-paramlinks,
                python3-sphinx-rtd-theme,
+               python3-sphinxcontrib-mermaid,
                python3-tornado,
                python3-urllib3
 Standards-Version: 4.4.1
