## python-telegram-bot 21.1.1

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,6 @@
 # When dependencies release new versions and tests succeed, we should try to expand the allowed
 # versions and only increase the lower bound if necessary
 
-# httpx has no stable release yet, so let's be cautious for now
-httpx ~= 0.26.0
+# httpx has no stable release yet, but we've had no stability problems since v20.0a0 either
+# Since there have been requests to relax the bound a bit, we allow versions < 1.0.0
+httpx ~= 0.27
