=== debian/changelog ===
python-telegram-bot (21.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 17 Apr 2024 00:19:32 +0800
