## python-telegram-bot 21.4

=== debian/changelog ===
python-telegram-bot (21.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add pybuild-plugin-pyproject to Build-Depends.
  * debian/control: Add python3-hatchling to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 27 Aug 2024 03:23:16 +0800
