## python-telegram-bot 21.10

=== debian/changelog ===
python-telegram-bot (21.10-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jan 2025 05:41:36 +0800
