=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
                dh-python,
                furo,
                git,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-bs4,
                python3-certifi,
                python3-cryptography,
                python3-flaky,
+               python3-hatchling,
                python3-httpx,
                python3-pytest,
                python3-pytest-cov,
