=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=python-telegram-bot
-export PYBUILD_CONFIGURE_ARGS=--with-upstream-urllib3
-export PYBUILD_BUILD_ARGS=--with-upstream-urllib3
-export PYBUILD_INSTALL_ARGS=--with-upstream-urllib3
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
