## python-telegram-bot 22.3

=== debian/changelog ===
python-telegram-bot (22.3-1) unstable; urgency=low

  * New upstream release.
    - Add python3-apscheduler to Build-Depends.
    - Rename debian/patches/0001_dont_use_sphinx_search.patch to
      0001_dont_use_unsupported_sphinx_extension.patch. The upstream doesn't
      use sphinx_search anymore. But a new extension called chango is used.
      chango sphinx extension is not yet in Debian. We temporarily remove it.
      We will use it after we pack it into Debian.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 04:49:25 +0100
