=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                git,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-apscheduler,
                python3-bs4,
                python3-certifi,
                python3-cryptography,
