=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 # Add spinxdoc to the dh --with line
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' \
+	PYTHONPATH=./src http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' \
 		sphinx-build -N -bhtml \
 		docs/source/ build/html # HTML generator
-	PYTHONPATH=. http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' \
+	PYTHONPATH=./src http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' \
 		sphinx-build -N -bman \
 		docs/source/ build/man # Manpage generator
