## python-telegram-bot 22.4

=== debian/changelog ===
python-telegram-bot (22.4-1) unstable; urgency=low

  * New upstream release.
  * Add debian/patches/0001_fix_privacy_breach.patch
    - Fix lintian warning privacy-breach-logo and privacy-breach-generic

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 14 Sep 2025 17:53:40 +0100

python-telegram-bot (22.3-2) unstable; urgency=low

  * Remove debian/patches/0001_dont_use_sphinx_search.patch.
    - python-sphinx-chango is uploaded to Debian.
    - debian/control: add python-sphinx-chango to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Aug 2025 20:50:00 +0100
