## python-telegram-bot 22.5

=== debian/changelog ===
python-telegram-bot (22.5-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Oct 2025 18:25:25 +0300
