=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                python3-pytest-timeout,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-chango,
                python3-sphinx-copybutton,
                python3-sphinx-inline-tabs,
                python3-sphinx-paramlinks,
