=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # If you need to rebuild the Sphinx documentation
 # Add spinxdoc to the dh --with line
 override_dh_auto_build:
+	cp -r $(CURDIR)/debian/staimg $(CURDIR)
 	dh_auto_build
 	PYTHONPATH=./src http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' \
 		sphinx-build -N -bhtml \
@@ -23,6 +24,8 @@
 	dh_auto_clean
 	rm -rf $(CURDIR)/.pytest_cache
 	rm -rf $(CURDIR)/python_telegram_bot.egg-info
+	rm -rf $(CURDIR)/staimg
 
 override_dh_auto_test:
 	# The unit test connects to the internet thus we disable it.
+	echo "Skip test because it uses the internet:"
