=== debian/tests/control ===
Tests: importtest
Depends: python3-python-telegram-bot
Restrictions: allow-stderr, superficial
